Subject: Fw: W9 Request - Hampshire c/o CBRE
From: "LLPS Customer Service" <[email-masked]>
To: "Amber Blais" <[email-masked]>
Date: Fri, 14 Jun 2013 10:05:41 -0400

Thank you,
Michael B
LLPS

Subject: RE: W9 Request - Hampshire c/o CBRE
From: "Creps, Alan @ Minneapolis" <[email-masked]>
To: "[email-masked]" <[email-masked]>
Date: Fri, 14 Jun 2013 14:00:21 +0000

Vendor W9 Request - Hampshire c/o CBRE
SECOND NOTICE

New Jersey Labor Law Poster Service
Attention: Accounting

Hello,

CBRE now does the accounting for The Hampshire Company. You are listed as a vendor to whom Hampshire did business with. I have attached a copy of  a Vendor Ledger  History Report to provide validity for this request. The Employer Identification Number that we received had an error or did not match IRS records. It would be greatly appreciated if you could return a copy of your W9 so we can update our records.
Methods to comply:
Fax: 952. 924. 4858 "attention: Alan Creps"
Email: [email-masked]<mailto:[email-masked]>
Post:      Hampshire c/o CBRE
4400 W 78th St, Suite 200
Bloomington, MN 55405
Feel  free to contact me with questions or concerns. my information is as the following:
Alan crepes | Accounting Coordinator
CBRE | Active Services - client accounting
4400 W 78th St, Suite 200 | Bloomington, MN 55405
T 763. 486. 4207 | 952 F. 924. 4858
[email-masked]<mailto:[email-masked]> | www.CBRE.com<http://www.microsofttranslator.com/bv.aspx?from=es&to=en&a=http%3A%2F%2Fwww.microsofttranslator.com%2Fbv.aspx%3Ffrom%3Den%26to%3Des%26a%3Dhttp%253A%252F%252F131.253.14.98%252Fwww.cbre.com>

If you are not a vendor or supplier, let me know so I can remove you from this list.
I appreciate your time.
Thank you.

Best Regards,
Alan Creps

*You can obtain more detailed instructions at www.IRS.Gov<http://www.IRS.Gov>   (Forms W-9)

From: Creps, Alan @ Minneapolis
Sent: Friday, June 07, 2013 1:16 PM
To: [email-masked]'
Subject: W9 Request - Hampshire c/o CBRE

Hello,

In 2012 CBRE started working for the Hampshire Companies. When we transitioned we found that we did not have many vendors W9.
I would really appreciate your help in acquiring a W9 for the vendor listed below:

New Jersey Labor Law Poster Service
2020 Pennsylvania Ave NW #867
Washington DC 20006-1811

Even if we no longer do business together, I still need a copy that matches IRS records on file.
You can send it by either:

Fax: 952.924.4858 "Attention: Alan Creps"
Or email to: [email-masked]<mailto:[email-masked]>

Thank you for your time.

Best regards,
Alan Creps | Accounting Coordinator
CBRE | Asset Services - Client Accounting
4400 W 78th St, Suite 200 | Bloomington, MN 55405
T 763.486.4207 | F 952.924.4858
[email-masked]<mailto:[email-masked]> | www.cbre.com